
.firstTitle {
	text-align:center;
	text-indent: 0em;
	font-size:1.5em;
	font-family:"xiaobiaosong";
	color: #2352ab;
}
.secondTitle {
	text-align:left;
	font-size:1.3em;
	font-family:"xiaobiaosong";
	color: #2352ab;
	padding:0.5em;
	text-indent: 0em;
	border-bottom: 1px solid #c6c6c6;
}
.thirdTitle {
	text-align:left;
	font-size:1.1em;
	font-family:"xiaobiaosong";
	color: #2352ab;
	text-indent: 0em;
}
.fourthTitle {
	text-align:left;
	font-size:1.1em;
	color: #2352ab;
	text-indent: 0em;
	font-family:"xiaobiaosong";
}
.content {
	font-size:1em;
	text-indent: 2em;
    text-align:justify;
}
p.kai { 
	font-size:1em;
	text-indent: 2em;
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
}
p.copyright-text {
	text-indent: 0em;
	font-size:1em;
}
img.inline-image {
	height: 1em;
	vertical-align: middle;
}
div.frame-zhijiao {
	font-size: 1em;
	padding:0.5em;
	border-color: #3A62AD;
	border-style: solid solid solid solid;
	border-width: 1px;
}
span.bold{
font-weight: bold;
}
span.bold1{
	font-weight: bold;
	color: #2352ab;
}
span.underline{
	font-weight: bold;
	text-decoration: underline;
}
span.step-white {
	background-color: #2352ab;
	padding:0.2em;
	font-family: "verdana";
	font-style: "italic" ;
	font-weight: bold;
	color: white;
}
p.para-center{
	font-size: 1.1em;
	text-align: center;
	text-indent: 0em;
	color: #2352ab;
}
p.fewcharacters{
    text-indent:0em;
    text-align:center;
    color:#7e675d;
    font-family:"方正兰亭刊黑简体";
    font-size:1em;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover {
	qrfullpage:1;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
